.show_right_contacts_block {
	margin-right: 266px;
}
.right_contacts_list {
	background: none repeat scroll 0 0 #f5f5f5;
    position: absolute;
    right: 0;
    top: 61px;
    width: 266px;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    z-index: 900;
}
.right_contacts_list_top_block {
	background: #F0F0F0;
	border-top: 1px solid white;
	height: 32px;
	width: 100%;
	border-radius: 3px 3px 0px 0px;
	position: relative;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.14);
}
.right_contacts_list_top_block:after {
	content: " ";
	height: 1px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	background: rgba(0,0,0,0.04)
}
.right_contacts_list_content {
	overflow-y: hidden;
	padding-top: 1px;
}
.right_contacts_list_content:hover {
	overflow-y: auto;
}
.right_contacts_list .count_contacts {
	font-weight: bold;
	color: #888888;
	line-height: 32px;
	margin-left: 15px;
	display: inline-block;
}
.right_contacts_user_item {
	padding: 10px 15px;
	border-bottom: solid 1px #E9E9E9;
	cursor: pointer;
}
.right_contacts_block_avatar {
	float: left;
    height: 40px;
    padding: 0 12px 0 0;
    width: 40px;
}
.right_contacts_block_avatar img {
	max-width: 40px;
	max-height: 40px;
	border-radius: 3px;
}
.right_contacts_user_item .contacts_item_description {
    float: left;
    margin-top: 1px;
    width: 167px;
}
.right_contacts_user_item .contact_login {
    color: #666;
    font-weight: bold;
    margin-bottom: 6px;
}
.right_contacts_user_item:hover {
    background: #EBEBEB;
	border-bottom: 1px solid #E2E2E2;
	border-top: 1px solid #E2E2E2;
    margin-top: -1px;
    z-index: 101;
}
.right_contacts_user_item:first-of-type:hover {
    border-top: none;
    margin-top: 0;
}
.right_contacts_user_item.current, .right_contacts_user_item.current:hover {
    background: #ebebeb;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    margin-top: -1px;
    z-index: 150;
    position: relative;
}
.close_right_contacts_list {
	background: url("../img/close/3.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 9px;
    position: absolute;
    right: 15px;
    top: 11px;
    width: 9px;
    z-index: 10;
    display: none;
}
.close_right_contacts_list:hover {
    background-position: left bottom;
}
.right_contacts_list_top_block:hover .close_right_contacts_list {
	display: block;
}
.search_type_list li.top_contacts_user_item {
	margin-right: 5px;
	position: relative;
	height: 32px;
	width: 32px;
	line-height: 0;
	opacity: 0.6;
}
.search_type_list li.top_contacts_user_item:hover, .search_type_list li.current {
	box-shadow: none;
	background: none;
	opacity: 1;
}
.top_contacts_user_item .top_contacts_block_avatar img {
	border-radius: 3px 3px 3px 3px;
    max-height: 32px;
    max-width: 32px;
}
.top_contacts_user_item .top_contacts_block_avatar .icon_12 {
    bottom: 0;
    position: absolute;
    right: 0;
    opacity: 0.8;
}
.search_type_list li.top_contacts_user_item:hover .icon_12, .search_type_list li.current .icon_12 {
	opacity: 1;
}
#close_search_menu {
	z-index: 100;
}
.search_contacts {
	position: absolute;
	top: 0;
	overflow: hidden;
	margin: 0 0px 0 17px;
}
.search_top_menu_contacts {
	height: 52px;
	overflow: hidden;
}
.close_4 {
    background: url("../img/close/left_right_close.png") no-repeat scroll -29px top transparent;
    cursor: pointer;
    height: 9px;
    position: absolute;
    right: 0px;
    top: 15px;
    width: 9px;
}
.close_4:hover {
	background-position: -29px -16px;
}
.prev_contacts {
    background: url("../img/close/left_right_close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 15px;
    left: 1px;
    position: absolute;
    top: 10px;
    width: 9px;
    z-index: 10;
    display: none;
}
.prev_contacts:hover {
	background-position: 0px -16px;
}
.next_contacts {
    background: url("../img/close/left_right_close.png") no-repeat scroll -16px 0 transparent;
    cursor: pointer;
    height: 15px;
    position: absolute;
    right: -17px;
    top: 10px;
    width: 9px;
    z-index: 10;
    display: none;
}
.next_contacts:hover {
	background-position: -16px -16px;
}
.wrapper_search_contacts {
	display: inline-block;
	position: absolute;
	top: 9px;
	left: 0;
}
.search_contacts .search_type_list {
	position: relative;
	top: 0;
	left: 0;
}
.result_search_contacts {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    display: none;
    left: -1px;
    position: absolute;
    top: 27px;
    width: 239px;
    z-index: 1000;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 #FFFFFF;
}
.result_search_contacts li {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    font-weight: normal;
    height: 36px;
    padding: 0px 9px;
    cursor: pointer;
    position: relative;
}
#result_search_contacts .no_current{
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.result_search_contacts li.current {
    background: none repeat scroll 0 0 #ededed;
    border-bottom: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
}
.result_search_contacts .name_search_account{
	line-height: 36px;
	color: #666666;
    font-weight: bold;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.result_search_contacts .name_search_account2{
    color: #999999;
    line-height: 13px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.result_search_contacts .icon_16 {
    cursor: pointer;
    margin-right: 6px;
    position: absolute;
    top: 10px;
    float: left;
}
.right_name_block{
	display: block;
    line-height: 36px;
    padding-left: 22px;
}
.result_search_contacts .rsc_bottom {
    background-color: #f7f7f7;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #E9E9E9;
    box-shadow: 0 1px rgba(255, 255, 255, 0.8) inset;
    color: #666666;
    cursor: pointer;
    display: none;
    font-weight: normal;
    height: 31px;
    line-height: 14px;
    padding: 3px 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.result_search_contacts .rsc_bottom:hover, .result_search_contacts .rsc_bottom_hover {
	background-color: #E9E9E9;
}
.rsc_bottom_inblock {
    display: table-cell;
    vertical-align: middle;
}
.rsc_all_results{
	display: block;
    font-weight: bold;
}
.item_name .right_name_block {
	line-height: 13px;
	margin-top: 6px;
}
.item_name .name_search_account {
    line-height: 13px;
}
.result_search_contacts ul{
	padding: 5px 0;
}

#menu_size_list {
    float: right;
    margin: 0 0 0 6px;
}
.accounts_filter, .page_filter {
	float: right;
	/*display: none;*/
}
.accounts_filter li, .page_filter li {
	float: left;
	margin-right: 6px;
	line-height: 0;
	position: relative;
	width: 32px;
	height: 32px;
	display: inline-block;
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.accounts_filter li img, .page_filter li img {
	max-width: 32px;
	max-height: 32px;
	border-radius: 3px;
	opacity: 0.3;
	position: relative;
}
.accounts_filter li.current img, .page_filter li.current img, .dropdown_more_page li.current img {
	opacity: 1;
}
.accounts_filter li.current:hover img, .accounts_filter li:hover img, .page_filter li.current:hover img, .page_filter li:hover img, .dropdown_more_page li:hover img {
	opacity: 0.8;
}
.accounts_filter .icon_12 {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.accounts_filter .icon_14, .page_filter .icon_14 {
	position: absolute;
	right: 0;
	bottom: 0px;
}
.page_menu_info_block .right_contacts_list{
	top: 182px;
}
.icon_info_1 {
    background-position: 0 -187px;
    height: 21px;
    top: 7px;
    width: 24px;
}
.icon_info_2 {
    background-position: 0 -19px;
}
.icon_info_3 {
    background-position: 0 -212px;
    height: 21px;
    top: 7px;
    width: 24px;
}
.icon_info_4 {
    background-position: 0 -82px;
    top: 5px;
}
.icon_info_5 {
    background-position: 0 -169px;
    margin-right: 3px;
    top: 5px;
}
.icon_info_6 {
    background-position: 0 -103px;
    top: 5px;
}
.icon_info_7 {
    background-position: 0 -39px;
}
.icon_info_8 {
    background-position: 0 0;
}
.info_text_1, .info_text_3 {
    padding: 9px 10px 10px;
}
.bottom_menu_avatar {
    display: none;
    float: left;
    margin: 11px 6px 0 0;
}
.page_menu_fix .bottom_menu_avatar {
    display: block;
}
.bottom_menu_avatar .avatar img {
    border-radius: 3px 3px 3px 3px;
    max-height: 28px;
    max-width: 28px;
}
.wrapper_current_user .page_menu_fix .pop_photos_search, .wrapper_current_user .page_menu_fix .pop_videos_search {
    width: 204px;
}
.wrapper_current_user .page_menu_fix .pop_photos_search .search_input, .wrapper_current_user .page_menu_fix .pop_videos_search .search_input {
    width: 173px;
}
.wrapper_current_user #menu_size_list .dropdown {
	right: 0;
}
.page_menu_width .count_content_item {
    margin-right: 5px;
    min-width: 72px;
}
